﻿body {
}

.Testo
{
    font-family: 'Bodoni MT';
    color: #FFFFFF;
    font-size: 30px;
    font-style: italic;
}

.TestoTXT
{
    font-family: 'Bodoni MT';
    color: #FFFFFF;
    font-size: 24px;
    font-style: italic;
}

.Titoletto
{
    font-family: 'Arial Black';
    color: #FFFFFF;
    font-size: 20px;
    border: 2px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
}

.Titoletto2
{
    font-family: 'Arial Unicode MS';
    color: #FFFFFF;
    font-size: 20px;
}

.Tondo
{
    border: 2px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
}

.TondoCenere
{
    border: 2px solid #635147;
    border-radius: 10px 10px 10px 10px;
}

.p
{
    color: #FFFFCC;
    font-size: 45px;
    border-radius: 10px 10px 10px 10px;
    font-family: 'Bodoni MT';
    text-decoration: underline;
    font-style: italic;
    background-color: #333333;
}

.p:hover
{
    color: #FFFFFF;
    font-size: 45px;
    font-weight: bold;
    background-color: #663300;
    border-radius: 10px 10px 10px 10px;
    font-family: 'Bodoni MT';
    text-decoration: underline;
}

.p2
{
    color: #FFFF66;
    font-size: 33px;
    font-weight: bold;
    background-color: #333333;
    border-radius: 10px 10px 10px 10px;
    font-family: 'Arial Black';
    text-decoration: underline;
}

.p2:hover
{
    color: #333333;
    font-size: 33px;
    font-weight: bold;
    background-color: #FFFFCC;
    border-radius: 10px 10px 10px 10px;
    font-family: 'Arial Black';
    text-decoration: underline;
}

.Sfondo
{
    background-color: #333333;
}

.Statistiche
{
    border: 2px solid #FFCC00;
    border-radius: 10px 10px 10px 10px;
    font-family: 'times New Roman' , Times, serif;
    font-size: 30px;
    font-weight: bold;
    color: #FFFF00;
    background-color: #999999;
}
.Statistiche2 {
    font-family: 'times New Roman', Times, serif;
    font-size: 30px;
    font-weight: bold;
    color: #E0FFFF;
}

